html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#Wrapper {
	align: top;
	width: 1020px;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#Col1 {
	width: 149px;
	float: left;
}
.textWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 15px;
}

#Col2 {
	width: 502px;
	float: left;
}
#Col3 {
	width: 349px;
	float: left;
}
